@charset "utf-8";

#visual{
    margin-bottom:6%;
}

#visual .smp{
    display:block;
}

#visual div{
    width:100%;
}

#visual img{
    width:100%;
    height:auto;
}

.newsBl{
    width:100%;
    float: inherit;
    margin-bottom: 6%;
}

.newsBl h2{
    border-bottom:2px solid #ececec;
    padding:0 5px 5px 5px;
}

.newsBl h2 img{
    width:87px;
}

.newsBl h2 span{
    position:absolute;
    right:5px;
    top:6px;
    width:90px;
    font-size:12px;
    font-size:1.2rem;
}

.newsBl h2 span a{
    padding-left:14px;
    background:url("../common/images/icn_circle_arrow_right_green.png") no-repeat left center;
    background-size:8px 8px;
}

.newsBl dl{
    font-size: 12px;
    font-size: 1.2rem;
    padding:1.5% 1.5% 0 1.5%;
}

.newsBl dl dt{
    width:30%;
    margin-bottom:8px;
}

.newsBl dl dd{
    width: 70%;
    margin-bottom:8px;
}

.newsBl h2 + dl dd a:after{
    content:"　";
    width:24px;
    height:12px;
    background:url("../images/icn_new.gif") no-repeat left center;
    background-size:24px 12px;
    vertical-align: middle;
}

.bnrBl{
    margin:0 0 5% 0;
    width:100%;
    float: inherit;
}

.bnrBl div + div{
    margin-top:15px;
}

.bnrBl div{
    margin:0 auto;
}

.bnrBl div img{
    width:100%;
}

.bnrBl div:nth-child(4){
    width:80%;
}

.bnrBl div:nth-child(4) img {
    width:100%;
}

.siteLinkBtn{
    margin:0 -2.5%;
    padding:5% 2.5% 0 2.5%;
}

.siteLinkBtn li{
    width:48.5%;
    margin:0 0 4% 0 !important;
    background:url("../common/images/bg_note.gif") repeat left top;
}

.siteLinkBtn li:nth-child(even){
    float:right;
}

.siteLinkBtn li:nth-child(5),
.siteLinkBtn li:nth-child(6){
    margin-bottom:0 !important;
}

.siteLinkBtn li a i{
    margin-top:5px;
    font-size:14px;
    font-size:1.4rem;
}

.siteLinkBtn li a i img {
    margin-right: 4px;
}

@media only screen and (max-width: 420px) {

.siteLinkBtn li a i{
    font-size:10px;
    font-size:1.0rem;
}
}
